
/* ========= NAV MAIN FILTER 20190114 ============== */
#nav-main-filter {
    display: flex;
    justify-content: space-between;
    width: 208px;
    height: 43px;
    background-color: white;
		margin-bottom:7px;
}

#nav-main-filter .btn-side {
    height: 43px;
    font-family: "Verdana", sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: white;
    text-align: center;
    line-height: 43px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #999;
}

#nav-main-filter .btn-men {
    width: 57px;
}

#nav-main-filter .btn-men:hover, #nav-main-filter .btn-men.active {
    height: 50px;
    color: #213a8f;
    background-color: #f3f3f3;
}

#nav-main-filter .btn-women {
    width: 87px;
}

#nav-main-filter .btn-women:hover, #nav-main-filter .btn-women.active {
    height: 50px;
    color: #d5276a;
    background-color: #f3f3f3;
}

#nav-main-filter .btn-sale {
    width: 62px;
}

#nav-main-filter .btn-sale:hover,#nav-main-filter .btn-sale.active {
    height: 50px;
    color: #e30613;
    background-color: #f3f3f3;
}
/* ========= NAV MAIN FILTER 20190114 ============== */


/* SUBCONTAINER LEFT */
#subcontainer_navigation {width: 100%; height: auto; background-color:#f3f3f3; padding: 0; margin: 16px 0 17px 0; font-family: Verdana, Helvetica, sans-serif !important; }
				ul#navigation a {text-decoration:none; color:#565656; display:block; line-height: 16px ;}
				ul#navigation a:hover {font-weight:bold;}
						ul#navigation {list-style: none; margin: 14px 0 2px 10px; padding: 0 0 12px 0; }
						* ul#navigation {padd\ing-left: 0;}
/* erste */		#navigation ul{padding: 5px 0 5px 0; margin: 5px 0 5px -10px; background-color:#FFF; list-style: none; display:block; text-indent: 40px; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
/* zweite */	#navigation ul ul {padding: 5px 0 5px 0; margin: 5px 40px 5px 25px; text-indent: 40px; border-width: 1px 0 1px 0; border-color: #CCC; border-style: dashed; }
/* erste */		* html #navigation ul{padding: 5px 0 5px 0; margin: 5px 0 5px -10px; }
/* zweite */	* html #navigation ul ul{padding: 5px 0 5px 0 ; margin: 5px 40px 5px 25px;}
				.headline {margin: 10px 0 0 0;}
				
.ebene1 { font-size:14px; padding: 1px 0 1px 0; }
.ebene2 { font-size:11px; }
.ebene3 { font-size:11px; }

div#navigation_add a {text-decoration:none; line-height: 16px;}
div#navigation_add a:hover {font-weight:bold;}
						div#navigation_add {margin-left: 10px; padding: 12px 0; }
						* html 	div#navigation_add {margin-left: 10px; padding: 0 0 12px 0;}
										
#subcontainer_warenkorb {width: 100%; height: auto; background-color: #f3f3f3; margin-bottom: 10px;}
		#subcontainer_warenkorb a {text-decoration:none; color: #555;}
		#subcontainer_warenkorb a:hover {text-decoration:underline;}
		#subcontainer_warenkorb .zumwarenkorb {margin:10px 0;}
		/*IE6*/		/*\*/ * html #subcontainer_warenkorb .zumwarenkorb {margin: 10px 0 0 0;}
		/*IE7*/		*+html #subcontainer_warenkorb .zumwarenkorb {margin: 10px 0 0 0;}
		#warenkorb_artikel {margin: 8px; padding-bottom: 8px; border-bottom: 1px solid #3d3d3d;}
		#warenkorb_summe {margin: 8px; text-align:right; color: #555;}
		.warenkorb_mwst {margin: 8px; text-align:right; color: #555; font-size:10px;}
		
#subcontainer_happyhour_banner {width: 100%; height: 215px; color: #555; margin-bottom: 10px; background: url(../images/bg_happyhour_banner.jpg);}
		#timer {margin: -5px 0 5px 0; font-weight: bold; text-align:center; width:118px;}
		#timer_happy {color: #FFF;}
		#happyhour_artikel {margin: 10px 0 0 41px; padding-bottom: 10px;}
		#happyhour_artikel a {color: #555; font-weight: bold;}
		#happyhour_artikel a:hover {text-decoration:none;}
		#happyhour_artikel .artikelbild {border: 1px solid #555; }

.subcontainer_box {width: 100%; height: auto; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_partner_banner {width: 100%; height: 213px; background-color:#f3f3f3; color: #555; margin-bottom: 13px;}

#subcontainer_vereine_banner {width: 100%; height: 120px; background-color:#f3f3f3; color: #555; margin-bottom: 13px;}

#subcontainer_twitter_facebook_banner {width: 100%; height: 80px; background-color:#f3f3f3; color: #555; margin-bottom: 13px;}

#subcontainer_football_voting_banner {width: 100%; height: 102px; background-color:#f3f3f3; color: #555; margin-bottom: 13px;}

#subcontainer_fca_banner {width: 100%; height: 90px; background-color:#f3f3f3; color: #555; margin-bottom: 13px;}

#subcontainer_munity_banner {width: 100%; height: 90px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_gewinnspiel_banner {width: 100%; height: 105px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_wirakzeptieren {width: 100%; height: 120px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_secure {width: 100%; height: 87px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_facebook {width: 100%; height: 87px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_followsc24 {width: 100%; height: 98px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_teamsport {width: 100%; height: 100px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_garantie {width: 100%; height: 85px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_sf_back {width: 100%; height: auto; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_zurangebotsseite {width: 100%; height: 76px; color: #555; background-color:#f3f3f3; margin-bottom: 10px; background: url(../images/bg_spezialangebote_banner.jpg);}

#subcontainer_newslettereintrag_banner {width: 100%; height: /*50px;*/auto; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_zuletzt_angeschaut {width: 100%; height: auto; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_tagcloud {width: 100%; height: auto; background-color:#f3f3f3; color: #555; margin-bottom: 10px; font-size: 10px;}
								.size1 {font-size: 140%;}
								.size2 {font-size: 125%;}
								.size3 {font-size: 110%;}
								
#subcontainer_onlineberater {width: 100%; height: 85px; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}

#subcontainer_prozentesammeln {width: 100%; height: auto; background-color:#f3f3f3; color: #555; margin-bottom: 10px;}
